# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = python-agate-dbf
pkgbase = python-agate-dbf
pkgver = 0.2.3-1
pkgdesc = Adds read support for dbf files to agate
url = https://agate-dbf.readthedocs.org
builddate = 1708954745
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 51910
arch = any
license = MIT
depend = python
depend = python-agate
depend = python-dbfread
depend = python-sphinx_rtd_theme
makedepend = python-setuptools
makedepend = python-sphinx
checkdepend = python-pytest
